#canvas{
  width: 46vmin;
  margin: 18vmin auto 3vmin auto;
  height: 75vmin; 
  background-color: rgb(234,48,35);
  position: relative;  
}

#blue{
  left: 0%;
  top: 0%;
  width: 100%;
  height: 9%;
  background-color: rgb(156,216,225);
  position: absolute;   
}

#pink{
  left: 0%;
  top: 9%;
  width: 15%;
  height: 91%;
  background-color: rgb(256,137,132);
  position: absolute;
}

#yellow{
  left: 85%;
  top: 9%;
  width: 15%;
  height: 91%;
  background-color: rgb(228,202,10);
  position: absolute;
}

#brown{
  left: 15%;
  top: 91%;
  width: 70%;
  height: 9%;
  background-color: rgb(222,197,143);
  position: absolute;
}